Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 Nov 2020 06:49:26 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi! </div>
<div>Can you please let me know how long I have to wait? It’s been way over 2 weeks since I heard from you guys. This is my first online purchase from Max and judging by the customer service I am receiving, I guess it will be my last. <div><br></div>
<div>Thanks, </div>
<div>Lopa<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 07/11/2020, at 11:54 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Lopamudra,</div>
<div><br></div>
<div>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1617238